Loading...
Searching...
No Matches
NodeChain< HeadT, 1 > Struct Template Reference

Specialization to terminate NodeChain. More...

`#include <openvdb/tree/RootNode.h>`

## Public Types

using | Type = TypeList< typename HeadT::ChildNodeType, HeadT >

## Detailed Description

template<typename HeadT>
struct openvdb::v11_0::tree::NodeChain< HeadT, 1 >

Specialization to terminate NodeChain.

## Member Typedef Documentation

## Type

template<typename HeadT >

using Type = TypeList<typename HeadT::ChildNodeType, HeadT>